Subject: [os2genau_digest] No. 906
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 6 Aug 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 05 August 2004
 Number  906
**************************************************

Subjects for today
 
1   Chkdsk & SCSI : Peter L Allen" <allenpl at netspace dot net dot au>
2  Re:  Chkdsk & SCSI : John Angelico" <talldad at kepl dot com dot au>
3  Re:  Chkdsk & SCSI : Peter L Allen" <allenpl at netspace dot net dot au>
4  Re:  Chkdsk & SCSI : John Angelico" <talldad at kepl dot com dot au>
5  Re:  Chkdsk & SCSI : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 05 Aug 2004 11:07:52 +1000 (EST)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:   Chkdsk & SCSI

What's the relationship between installed memory and the max size partition chkdsk 
can handle? Running FP12 ATM.

Vendors of Tekram SCSI adapters in AUS?

				Regards,
						allenpl

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 05 Aug 2004 11:36:17 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Chkdsk & SCSI

On Thu, 05 Aug 2004 11:07:52 +1000 (EST), Peter L Allen wrote:

Hi Peter.

(any relation to the fella who called Australia home - from New York<g>?)

>What's the relationship between installed memory and the max size partition chkdsk 
>can handle? Running FP12 ATM.

None afaik. Has more to do with the age of the chkdsk program.

>Vendors of Tekram SCSI adapters in AUS?

Umm, probably swap meets but Tekram and OS/2 don't usually go together IIRC -
eCS had more complicated handling for these cards as compared to say Adaptec.

Any particular reason for wanting Tekram? Have you searched with say Google?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Why is it that the best taglines are always much too lo
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 05 Aug 2004 12:23:04 +1000 (EST)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  Chkdsk & SCSI

John,
	Pretty quick off the mark there!
Probably due to a more conservative lifestyle I'm still calling Aus home!
And yes it has been mentioned more than once - only by old geezers tho <g>

The Chkdsk bit arises from playing around and being told that there wasn't enough 
memory to process a large partition - this box has 256K. Was able to chkdsk a 4G 
partition but haven't experimented further as yet.

Tekram - value - cables and terminators are included - claim OS2 support.
Seen good reports from Doze users and some years back success with OS2.

Any one out there running a fairly recent one?
					Regards,
							allenpl
On Thu, 05 Aug 2004 11:36:17 +1000 (AEST), John Angelico wrote:

>On Thu, 05 Aug 2004 11:07:52 +1000 (EST), Peter L Allen wrote:
>
>Hi Peter.
>
>(any relation to the fella who called Australia home - from New York<g>?)
>
>>What's the relationship between installed memory and the max size partition chkdsk 
>>can handle? Running FP12 ATM.
>
>None afaik. Has more to do with the age of the chkdsk program.
>
>>Vendors of Tekram SCSI adapters in AUS?
>
>Umm, probably swap meets but Tekram and OS/2 don't usually go together IIRC -
>eCS had more complicated handling for these cards as compared to say Adaptec.
>
>Any particular reason for wanting Tekram? Have you searched with say Google?
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Why is it that the best taglines are always much too lo

> 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 05 Aug 2004 13:45:02 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Chkdsk & SCSI

On Thu, 05 Aug 2004 12:23:04 +1000 (EST), Peter L Allen wrote:

>John,
>	Pretty quick off the mark there!
>Probably due to a more conservative lifestyle I'm still calling Aus home!
>And yes it has been mentioned more than once - only by old geezers tho <g>

Guilty as charged, your honour! My geezer has passed 50 already - along with
the rest of me<g>

>
>The Chkdsk bit arises from playing around and being told that there wasn't enough 
>memory to process a large partition - this box has 256K. Was able to chkdsk a 4G 
>partition but haven't experimented further as yet.

Ah! 256 K not M right? I would think - ruefully and nostalgically - 256K is a
bit short for RAM these days. How on earth do you get Warp 4 FP12 to actually
run?

>
>Tekram - value - cables and terminators are included - claim OS2 support.
>Seen good reports from Doze users and some years back success with OS2.

Fair enough - can't argue with good value for money, except for the doze
comments - sometimes they don't translate across to OS/2.

>Any one out there running a fairly recent one?

Not here, sorry. I have been using BusLogic (fairly cheap) with a special
80pin cable (cost more than the card<g>) to fit the SCSI HDD I bought at a
real bargain price. Overall I was still more than $50 ahead of a "standard"
SCSI HDD plus card and cable setup.

Then I bought a little Adaptec card for the scanner I have acquired.

So my cards have been "bog-standard", supported by OS/2 for a long time, even
though I have gone into new areas - high-grade HDD and a scanner.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Fax me no questions and I'll telix you no fibs.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 05 Aug 2004 21:44:56 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Chkdsk & SCSI

Hi - I have used a Tekram 315U under OS/2 - it would not be my first choice - drivers are buggy - tends to 
trap.  If you dont have a cdrom in teh drive (assuming a scsi cdrom the driver wont recognise the drive).  i 
would question the value relative to say a 2nd hand adaptec.  You can get ultra wide adaptec scsi cards for 
20 bucks from swap meets/markets or online ebay sellers.  There is one in Brisbane that does ebay and has a 
shop as well - sells 2nd hand stuff from stuff obtained at Govt auctions etc.

David

On Thu, 05 Aug 2004 11:07:52 +1000, Peter L Allen wrote:

>What's the relationship between installed memory and the max size partition chkdsk 
>can handle? Running FP12 ATM.
>
>Vendors of Tekram SCSI adapters in AUS?
>
>				Regards,
>						allenpl
>

> 

----------------------------------------------------------------------------------